Rechercher dans l’assistance

Évitez les escroqueries à l’assistance. Nous ne vous demanderons jamais d’appeler ou d’envoyer un SMS à un numéro de téléphone ou de partager des informations personnelles. Veuillez signaler toute activité suspecte en utilisant l’option « Signaler un abus ».

Learn More

What has happened to the Japanese language pack?

  • 6 réponses
  • 10 ont ce problème
  • 14 vues
  • Dernière réponse par komakai

more options

I am using Firefox 6.0.2 with Japanese Lanaguage Pack 6.0.2 installed and have started an update of Firefox a number of times but every time I get a warning that the language pack is "not compatible".

Looking at the list of language packs on https://addons.mozilla.org/en-US/firefox/language-tools/ there is no Japanese listed. Does this mean there is no Japanese language pack available? Or is the list generated based on the system which accesses it so it recognises I already have the Japanese language pack installed?

I don't want to go through the effort of updating and then having to downgrade again because the language support doesn't work but if it is just the combination of the "incompatible add-ons" message and generated list content causing confusion, I would like to update.

I am using Firefox 6.0.2 with Japanese Lanaguage Pack 6.0.2 installed and have started an update of Firefox a number of times but every time I get a warning that the language pack is "not compatible". Looking at the list of language packs on https://addons.mozilla.org/en-US/firefox/language-tools/ there is no Japanese listed. Does this mean there is no Japanese language pack available? Or is the list generated based on the system which accesses it so it recognises I already have the Japanese language pack installed? I don't want to go through the effort of updating and then having to downgrade again because the language support doesn't work but if it is just the combination of the "incompatible add-ons" message and generated list content causing confusion, I would like to update.

Toutes les réponses (6)

more options

upgrade your browser to Firefox 8 and try

more options

getfirefox.com is a page which provides downloads of the full installer not the language pack. As I said in my original post I do not want to upgrade before finding out whether there is a compatible language pack.

more options
more options

Yes. That's a list of full installers for various language not language packs.

more options

Solution choisie

more options

Thank you cor-el.

Interestingly after the upgrade I checked to see if it could be found automatically and when it wasn't removed the old version. Even after that it didn't appear in the usual list so manually downloading and installing the xpi from the file seems to be the only way of doing it now.